AR       = ar clq
BINDIR   = /usr/local/bin
CC       = gcc
CCOPTS   = -O2
FC       = 
FCOPTS   = 
FLIBS    = 
LD       = gcc
LDOPTS   = -s
LEX      = flex
LFLAGS   =
LIBDIR	 = /usr/local/lib/felt
MANDIR   = /usr/local/man
RANLIB   = ranlib
SHELL    = /bin/sh
SYSLIBS  = 
XCFLAGS  = 
XDEFDIR  = /usr/lib/X11/app-defaults
XLDFLAGS = 
XLIBS    = -lXaw -lXmu -lXt -lXext -lX11 
YACC     = yacc
YFLAGS   = -d
